<!--
.txt    { font-family: verdana, Arial; font-size: 12px; color: #000000; margin-left: 30; margin-top: 10; margin-right: 5; margin-bottom: 5 }
.news   { font-family: verdana, Arial; font-size: 12px; color: #ffffff; margin-left: 10; margin-top: 5; margin-right: 15; margin-bottom: 5 }
.foot     { font-family: Arial; font-size: 11px; color: #b2b2b2; margin-left: 180; margin-top: 5; margin-bottom: 5}
.link2     { font-family: verdana, tahoma, Arial; font-size: 10px; color: #ffffff; margin-left: 25}
.link     { font-family: verdana, tahoma, Arial; font-size: 11px; color: #000000; margin-left: 20 }
.head    { font-family: verdana; font-size: 16px; color: #000000; font-weight: bold; font-style: italic; margin-left: 25; margin-top: 5; }
.headline    { font-family: verdana; font-size: 14px; color: #000000; font-weight: bold; margin-left: 10; margin-top: 0; margin-bottom: 7; font-style: italic; }
a.link2:link { color: #000000; text-decoration: underline; font-size: 11px;}
a.link2:hover { color: #000000; text-decoration: none; font-size: 11px;}
a.link2:visited { color: #000000; text-decoration: none; font-size: 11px;} 

a:link { font-family: verdana, tahoma, Arial; font-size: 12px; color: #000000; text-decoration: underline}
a:hover { font-family: verdana, tahoma, Arial; font-size: 12px; color: #000000; text-decoration: none}
a:visited { font-family: verdana, tahoma, Arial; font-size: 12px; color: #000000; text-decoration: underline} 
-->